<?php 
$q = isset($_POST['q']) ? strval($_POST['q']) : '';

$items = array();

include '../../conexion/conn.php';

$especie_cod=$_REQUEST['especie_cod'];
$exportador_cod=$_REQUEST['exportador_cod'];

$rs = mysql_query("SELECT * FROM norma_plantilla WHERE especie_cod='$especie_cod' AND exportador_cod='$exportador_cod'");
    
while($row = mysql_fetch_array($rs)){
	array_push($items,array('norma_id'=>$row['norma_id'],'norma_descripcion'=>$row['norma_descripcion']));
}

echo json_encode($items); 

?> 